import Component from '../../component.js'

export default class CoEuiToolbarEnvironment extends Component {
  constructor(parent) {
    let selector = 'eui-toolbar-environment';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/layout/eui-toolbar/toolbar-environment/toolbar-environment.component.ts
  }
}


